Script security 2 error

Post Reply
Nuhus
OpenVpn Newbie
Posts: 1
Joined: Wed Jan 02, 2019 1:57 pm

Script security 2 error

Post by Nuhus » Wed Jan 02, 2019 1:59 pm

I have installed version OpenVPN GUI v1.0.3. When i tried to connect i get error like this. Please help

Wed Jan 02 19:11:56 2019 WARNING: No server certificate verification method has been enabled. See http://openvpn.net/howto.html#mitm for more info. Wed Jan 02 19:11:56 2019 NOTE: OpenVPN 2.1 requires '--script-security 2' or higher to call user-defined scripts or executables

NETGEAR-VPN adapter shows cable unplugged status

Post Reply